﻿/* RadMenu HT skin */

.RadMenu_HT 
{
	/**/
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
}

.RadMenu_HT .link
{
	text-decoration: none;
	color: #999999;
	min-width: 84px;
	line-height: 18px;
	background: url('img/OUT.gif') no-repeat;
	text-align: center;
}

* html .RadMenu_HT .link
{
    width: 84px;
    text-align: center;
}

.RadMenu_HT .link:hover,
.RadMenu_HT .focused,
.RadMenu_HT .expanded
{
	font-weight: normal;
	font-family: Arial;
	font-size: 11px;
	color: #0000FF;
	background: url('img/OVER.gif') no-repeat;
	text-align: center;
}

.RadMenu_HT .text
{
	padding-right: 0px;
	padding-left: 0px;
	
}

.RadMenu_HT .group
{
/*	background: white;
	border-bottom: solid 1px #d94c2c; */
}

.RadMenu_HT .group .link
{
/*	background: #e7e2d9 url('img/menuItemArrow.gif') no-repeat 4px center;
	border-bottom: solid 1px #fff; */
	min-width: 104px;
/*	line-height: 26px;*/
	padding-left: 6px; 
	text-align: left;
	background: url('img/OUTItem.gif') no-repeat;
}

* html .RadMenu_HT .group .link
{
/*    width: 120px; */
	text-align: left;
}

.RadMenu_HT .group .link:hover,
.RadMenu_HT .group .focused,
.RadMenu_HT .group .expanded
{
/*	background: #eae7e2 url('img/menuItemArrow.gif') no-repeat 4px center; */
	font-weight: normal;
	font-family: Arial;
	font-size: 11px;
	color: #0000FF;
	background: url('img/OVERItem.gif') no-repeat;
	text-align: left;
	width:110px;
}

.RadMenu_HT .rootGroup .disabled:hover
{
	font-weight: normal;
	text-align: left;
}

.RadMenu_HT .leftArrow,
.RadMenu_HT .rightArrow,
.RadMenu_HT .topArrow,
.RadMenu_HT .bottomArrow,
.RadMenu_HT .leftArrowDisabled,
.RadMenu_HT .rightArrowDisabled,
.RadMenu_HT .topArrowDisabled,
.RadMenu_HT .bottomArrowDisabled
{
/*	border-left:1px solid #d9d6ce;
	border-right:1px solid #d9d6ce;
	background: #f5f3ef url('img/left.gif') center center no-repeat;
	width:15px; */
	text-align: center;
}

.RadMenu_HT .topArrow,
.RadMenu_HT .topArrowDisabled
{
/*	background-image:url('img/top.gif');
	width:100%; */
	text-align: center;
}

.RadMenu_HT .bottomArrow,
.RadMenu_HT .bottomArrowDisabled
{
/*	background-image:url('img/bottom.gif');
	width:100%; */
	text-align: center;
}

.RadMenu_HT .rightArrow,
.RadMenu_HT .leftArrow
{
/*	height:100%; */
	text-align: center;
}

.RadMenu_HT .rightArrow,
.RadMenu_HT .rightArrowDisabled
{
/*	background-image:url('img/right.gif'); */
	text-align: center;
}

.RadMenu_HT .vertical .separator .text
{
	font-size: 3px;
	background-color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}

.RadMenu_HT .expandLeft,
.RadMenu_HT .expandRight
{
/*	background:transparent url(img/groupImage.gif) right center no-repeat; */
	text-align: center;
}

.RadMenu_HT_rtl .expandLeft,
.RadMenu_HT_rtl .expandRight,
.RadMenu_HT_rtl .group .link:hover .expandLeft,
.RadMenu_HT_rtl .group .link:hover .expandRight
{
/*	background: none; */
	text-align: center;
}


.RadMenu_HT .link:hover .expandLeft,
.RadMenu_HT .link:hover .expandRight,
.RadMenu_HT .focused .expandLeft,
.RadMenu_HT .focused .expandRight,
.RadMenu_HT .expanded .expandLeft,
.RadMenu_HT .expanded .expandRight
{
/*	background:transparent url(img/invertedGroupImage.gif) right center no-repeat; */
	text-align: center;
}